@charset "UTF-8";
/* CSS Document */
*, *:before, *:after { /*全ての要素をボーダーボックスにする指定*/
  box-sizing: border-box;
}
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
  background-color: #ffffff; /*#f5f8f9*/
}
body {
  color: #333; /* RGB */
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif, "メイリオ";
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.7; /**単位は絶対入れない！１.５倍も少ないので1.6~1.8にする**/
  text-align: center;
}
a:hover {
  /*opacity: 0.5;*/
}
img{vertical-align:middle;
  max-width:100%
  ;width:100%;
  height:auto
}
/*各セクションタイトル*/
.p-front__title-head{
  font-size:3rem;
  font-weight:600;
  color:#019bdf
}
.p-front__title {
  font-size: 1.4rem;
  margin-bottom:30px;
}
@media screen and (max-width: 767px){
  .p-front__title-head{
    font-size:2.4rem
  }
  .p-front__title{
    font-size:1.2rem
  }
  .p-front__sec2{
    max-width:1040px;
    margin:0 auto;
    padding:60px 20px 80px
  }
}

/*ボタンのCSS*/
.btn {
  display: inline-block;
  width: 240px;
  padding: 11px 0;
  color: #384e7a;
  background-color: #fff;
  position: relative;
  border: 1px solid #384e7a;
  transition: color 0.5s ease;
}
.btn:hover {
  color: #fff;
}
.btn:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.btn::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #384e7a;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}
.btn_text {
  position: relative;
  font-size: 1.4rem;
  font-weight: 600;
}
/*パンくずリスト*/
.breadcrumbs{
  max-width:1040px;
  margin:0 auto;
  padding:10px 20px 50px;
  font-size:1.2rem;
}
.breadcrumbs__list{
  display:flex;
  flex-wrap:wrap;
  align-items:center
}
.breadcrumbs__item{
  display:inline-block
}
.breadcrumbs__item:not(:first-child){
  margin-left:10px
}
.breadcrumbs__item:not(:last-child)::after{
  content:">";
  margin-left:10px;
  color:#727171
}
.breadcrumbs__link{
  color:#333333;
  transition:opacity 0.3s
}
.breadcrumbs__link:hover{
  opacity:0.7
}
@media screen and (max-width: 767px){
  .breadcrumbs{
      padding:10px 20px 30px;
      font-size:1rem}
}